Bug 136097 - Upgrade hangs when starting to install packages (filesystem-2.3.0-1.i386)
Summary: Upgrade hangs when starting to install packages (filesystem-2.3.0-1.i386)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-17 20:03 UTC by Emil Karlen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 15:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emil Karlen 2004-10-17 20:03:28 UTC
Upgrade from Fecora Core 1.

Choosen options:
* Language: U.S. English
* Keyboard: Swedish
* Install or upgrade: Upgrade
* Upgrade installed GRUB

When it starts installing the packages, after the "last opportunity to
quit", and after any dialogboxes have disappeared, it shows the
package name "filesystem-2.3.0-1.i386) and nothing more happens.

Installation media: DVD

My system:

* Motherboard: P4P800 SE, chipset 875/865
* Processor: Inte Pentium 4 3Ghz
* Memory: 1 Gb
* Graphics adapter: ATI Radeon 9600
* Extra IDE-card: Promise Ultra100 TX2
* Monitor: Not detected Plug&Play (a Sun monitor, don't know more
about it)
* ADSL internet connection (modem was on)

Comment 1 Jeremy Katz 2004-10-17 22:14:55 UTC
Were you using stock ext3 before?  Can you switch ttys when it hangs?

Comment 2 Emil Karlen 2004-10-18 20:22:55 UTC
/ : stock ext3
/home : other partition, reiserfs

Yes I can switch tty, the sh-shell seems to work properly.


Comment 3 Jeremy Katz 2004-10-18 21:34:23 UTC
Does it work better if you boot with 'linux selinux=0'?

Comment 4 Emil Karlen 2004-10-19 00:30:42 UTC
Yes! the upgrade works!

But a new problem appears (shall I enter a new bug?):
After reboot new hardware is found (a network card) and the red dialog
box with the options "Configure", "Ignore" ... (free translations from
swedish) appears. But suddenly the dialog box disappears and the text
screen with the boot progress is shown, with the last line:
"Activating swap space" (again my own translation from swedish).

Comment 5 Jeremy Katz 2004-10-19 15:44:09 UTC
Okay, this will be fixed in the final release.


Note You need to log in before you can comment on or make changes to this bug.